export const
    API_URL = 'http://localhost:8080',
    CHALLENGE_START_DATE = '2024-01-01',
    CHALLENGE_END_DATE = '2024-02-01',
    CHALLENGE_CHARITY_GOAL = 4000,
    CHALLENGE_YEAR = 2024,
    YEAR_CHARITY_GOAL = 30000,
    CHALLENGE_CHARITY_LINK = null
;